<?php
namespace Elementor;
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
class FooterCall extends Widget_Base {

	public function get_name() {
		return 'gc-daynaweb-footer-call';
	}

	public function get_title() {
		return 'شماره تماس فوتر';
	}

	public function get_icon() {
		return 'eicon-headphones';
	}

	public function get_categories() {
		return [ 'gajcommerce' ];
	}

	protected function _register_controls() {

	}

	protected function render() { ?>


		<div class="footercallar">
			<a class="phonefooter" href="tel:+98<?php echo ot_get_option( 'footercallnum', false ) ?>"><?php echo gajcommerce_change_number(ot_get_option( 'footercallnum', false )); ?></a><i class="fas fa-phone-alt phonefooteri"></i>
			<div class="callusgm">با ما در تماس باشید</div>
		</div>


<?php
	}
}
